@charset "UTF-8";

#Contents {
	margin: 0 0 30px;
}
#Contents h1 {
	font-size: 1.4em;
	padding-left: 5px;
}
p.sec-lead {
	padding: 0px 5px;
	font-size: 1.1em;
}
img {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
ol, ul {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}

.main {
	margin-bottom: 20px;
}
.main img {
	max-width: 100%;
}
.SearcSection {
	text-align: center;
}
.banner-1 {
	margin-right: 10px;
	margin-bottom: 11px;
}
.banner-2 {
	padding-top: 7px;
}
#main_description {
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #4d4d4d;
}
#main_description h2 {
	height: 38px;
	vertical-align: middle;
	padding-left: 14px;
	padding-top: 6px;
	margin-top: 0px;
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	color: #ffffff!important;
	background-image: none;
	background-color: #007175!important;
	border: none!important;
	box-shadow: none!important;
}
#main_description p {
	margin-top: 10px;
	line-height: 1.5;
	padding: 0px 5px;
}
#oversea_kind {
	margin-bottom: 50px;
}
#oversea_kind img {
	max-width: 100%;
}
.box_kind {
	border: 5px solid #9bc6e1;
	background-color: #c5e2f4;
	padding: 12px;
	margin-bottom: 10px;
}
.box_kind_title {
	border-bottom: 2px solid #000000;
	height: 42px;
	font-size: 1.3em;
	margin-bottom: 10px;
}
.box_kind_title img {
	margin-right: 10px;
	vertical-align: bottom;
	width: 40px;
}
.box_kind_title h3 {
	font-weight: bold;
	font-size: 1.2em!important;
}
.box_kind_title p {
	float: right;
	margin-top: -24px;
	color: #4d4d4d;
}


div.c8 h2 {
	margin-bottom: 13px!important;
}
div.c8 h2 {
	border: 1px solid #dcdcdc;
	box-shadow: 1px 1px 0 rgba(242,242,242,1);
	background: #fff url("../img/contents/bg_contents_h2.gif") repeat-x left bottom;
	background: -moz-linear-gradient(bottom, #f4f4f4, #fff 50%);	/* Firefox用 */
	background: -webkit-gradient(linear, left bottom, left top, from(#f4f4f4), color-stop(0.5, #fff));	/* Safari,Google Chrome用 */
	color: #17557a;
	font-size: 1.33em;
	font-weight: bold;
}
div.c8 h2 span {
	display: block!important;
	padding: 5px 10px!important;
	border: 1px solid #fff!important;
}
div.c8 h2 span span {
	padding: 2px 10px!important;
	border: none!important;
	border-left: 3px solid #467bbb!important;
}

.pb30 {
	padding-bottom: 30px;
}
